Subject: Re: Manatsu no Eve - Release date?
From: "Christopher Bair" <[email-masked]>
To: "Tenchi Muyo! Mailing List" <[email-masked]>
Date: Wed, 1 Oct 1997 02:03:06 -0400

>Hello,
>
>I was wondering if anyone has any info. on when the Manatsu no Eve!!
>movie will be released commercially in the US?  Thanks in advance.

Expect it about a month to two months after the Japanese release date.
Although rumours were abound that they would be released simultaneously,
well, you know the Pioneer LDCA isn't the same as Pioneer LDC.

I'll try to find out the actual date as soon as I can.

Christopher Bair
[email-masked]
http://www.concentric.net/~caern3/

"So who is this bitch 'Minna' , and why does everybody keep asking for
her???"
-- Kelley Myers